Sunday, June 22, 2008

FireFox 3 problems arising and too many

Just after creating Guinness word record for most download program in a day, it had been found that FireFox 3 has a critical code execution vulnerability that puts millions of Firefox3.0 users at risk of PC takeover attacks. That may be patched soon, but there were too many problems for users that had shifted from FireFox 2 to 3.

There were reports that FireFox 3 is unable to handle Hotmail correctly. Many Addons and FireFox plugins that are meant to version 2 are not working as well (see a workaround here). I too am getting trouble running things. For example,  TinyMCE is not working properly in FireFox3.

No comments:

More Articles...

Translate in your own language

Want to translate this article in your own language? Just click the Flag below